﻿#header {
	height:42px;
	width:100%;
	background:url(/u/home/general/images/common/topbg.jpg) repeat-x;
}
.top {
	width:984px;
	margin:0 auto;
	height:42px;
}
.topmenu {
	line-height:24px;
	text-align:right;
}
.divt1 {
	height:21px;
 width:*;
	float:left;
	line-height:21px;
	padding-left:4px;
	text-align:center;
	color:#fff;
}
.divt1 a {
	color:#fff;
}
.span1 {
	display:-moz-inline-box;
	display:inline-block;
	width:14px;
	text-align:center;
	color:#BDBDBD;
}
.divt2 {
	height:21px;
	color:#fff;
	width:65px;
	float:left;
	line-height:21px;
	padding-left:4px;
	padding-right:0px;
	text-align:left;
	cursor:pointer;
	background:url(/index/linimages/background/sjx.gif) no-repeat right center;
	border:0px #ccc solid;
}
#about {
	width:984px;
	margin:10px auto;
	background:url(/u/home/general/images/common/syg_09.jpg) no-repeat;
	height:89px;
}
.a_left {
	height:75px;
	margin:7px 0;
	width:265px;
	float:left;
}
.a_left h1 {
	font-size:20px;
	font-family:'黑体';
	line-height:30px;
	vertical-align:middle;
	color:#8E1501;
	padding-left:10px;
}
.a_center {
	width:365px;
	height:60px;
	margin:7px 0;
	float:left;
	padding-top:15px;
}
.a_right {
	width:10px;
	float:left;
}
.main {
	width:984px;
	margin:0 auto;
}
.m_left {
	width:209px;
	margin-right:9px;
	display:inline;
	float:left;
}
.left_box_title {
	background: url(/u/home/general/images/common/left_bg.jpg) no-repeat;
	height:30px;
}
.left_box_title h3 {
	line-height:30px;
	padding-left:10px;
}
.left_box_content {
	border:1px solid #c6c3bc;
	border-top:none;
	padding:3px;
	background:#FFF;
}
.headimg {
	width:194px;
	margin:0 auto;
	padding:5px 0;
}
.dpname {
	width:171px;
	margin:5px auto 0;
	border:1px solid #ccc;
	background:url(/u/home/general/images/common/shangjiasy.gif) no-repeat 5px center;
	padding:3px 0 3px 23px;
}
.left_box_content ul {
	width:194px;
	margin:5px auto 0;
}
.left_box_content ul li.li1 {
	width:39px;
	margin-right:4px;
	display:inline;
	float:left;
	line-height:20px;
	border:1px solid #ccc;
	background:url(/u/home/general/images/common/wall.gif) no-repeat 4px center;
	padding-left:21px;
}
.left_box_content ul li.li2 {
	width:39px;
	margin-right:4px;
	display:inline;
	float:left;
	line-height:20px;
	border:1px solid #ccc;
	background:url(/u/home/general/images/common/pm.gif) no-repeat 4px center;
	padding-left:21px;
}
.left_box_content ul li.li3 {
	width:39px;
	line-height:20px;
	float:left;
	border:1px solid #ccc;
	background:url(/u/home/general/images/common/friend.gif) no-repeat 4px center;
	padding-left:21px;
}
.left_list li {
	line-height:20px;
	background:url(/u/home/general/images/common/dian_38.jpg) no-repeat 3px center;
	padding-left:10px;
	color:#333;
}
.left_list li a {
	color:#333;
}
.left_list li a:hover {
	color:#F60;
}
.comm_list p {
	line-height:18px;
	color:#333;
}
.comm_list p.c {
	word-break: break-all;
	word-wrap: break-word;
}
.m_right {
	width:766px;
	float:left;
}
.menu {
	background: url(/u/home/general/images/common/zhuye_05.jpg) no-repeat;
	height:25px;
	padding-top:19px;
}
.menu ul {
	margin-left:5px;
	margin-top:-1px;
}
.menu ul li {
	width:71px;
	background:url(/u/home/general/images/common/space_10.jpg) no-repeat;
	height:26px;
	overflow:hidden;
	text-align:center;
	line-height:26px;
	font-size:14px;
	float:left;
	margin-right:5px;
	display:inline;
}
.menu ul li.select {
	background:url(/u/home/general/images/common/space_08.jpg) no-repeat;
	font-weight:bold;
}
#f {
	padding-top:15px;
	border-top:3px solid #ff8208;
	margin-top:10px;
	text-align:center;
	padding-bottom:10px;
}
#footer {
	padding-top:15px;
	border-top:1px solid #ccc;
	text-align:center;
}
#footer ul li {
	line-height:22px;
}
.pt10 {
	padding-top:10px;
}
/*分页样式*/
div.meneame {
	padding: 3px;
	font-size: 80%;
	margin: 3px;
	color: #ff6500;
	text-align: center
}
div.meneame a {
	border: #ff9600 1px solid;
	color: #ff6500;
	margin-right: 3px;
	text-decoration: none;
	padding:2px 7px;
}
div.meneame a:hover {
	border: #ff9600 1px solid;
	color: #ff6500;
	background: #ffc794
}
div.meneame a:active {
	color: #ff6500;
	border: #ff9600 1px solid;
	background: #ffc794
}
div.meneame span.current {
	padding: 2px 7px;
	font-weight: bold;
	color: #ff6500;
	margin-right: 3px;
	border: #ff6500 1px solid;
	background: #ffbe94
}
div.meneame span.disabled {
	padding: 2px 7px;
	color: #ff9999;
	margin-right: 3px;
	border: #ff9999 1px solid
}
#msg_append { display:none;}
#msg_box {
	background:url(/general/images/common/msg_box.png) no-repeat;
	height:91px;
	width:238px;
	line-height:91px;
	text-align:center;
	position:absolute;
	left:100px;
	top:100px;
	font-size:22px;
	font-family: '微软雅黑';
	color:#000;
}
#msg_box p.m { line-height:25px; height:25px; margin-top:10px;color:#000;}
#msg_box p.p { line-height:41px; height:66px;font-size:22px;font-family: '微软雅黑';color:#000;}
#msg_box p.p span { font-size:12px; font-weight:800; color:green;color:#000;}
#msg_box p.f { line-height:91px; height:91px;font-size:22px;font-family: '微软雅黑';color:#000;}
/*================*/
.tag_div {border:1px #ccc solid; display:none; width:230px;background:#fff;}
.tag_div .tag_t {border-bottom:1px solid #ccc;}
.tag_div .tag_t span {line-height:22px; padding-right:5px; float:right;}
.tag_div .tag_t h5 {line-height:22px; padding-left:5px;}
.tag_c { padding:5px;}
.tag_ul li { line-height:20px;}